<!DOCTYPE HTML PUBLIC "-//W3C//DTD HTML 4.0 Transitional//EN"
 "http://www.w3.org/TR/REC-html40/loose.dtd">

<HTML>

<HEAD>
<META name="GENERATOR" content="Htmlc 2.16">
<META http-equiv="Content-Type" content="text/html; charset=UTF-8">

<TITLE>

JFLA 2009
</TITLE>
</HEAD>

<BODY BGCOLOR="#FFFACD">
<TABLE CELLPADDING=0 CELLSPACING=0 WIDTH="100%">
 <TR>
   <TD><IMG SRC="http://jfla.inria.fr/imgs/inria.gif" ALT="LOGO INRIA"></TD>
   <TD><FONT COLOR="#003399" SIZE="+3">
       <STRONG>Cours et Colloques</STRONG></FONT></TD>
 </TR>
</TABLE>
<P ALIGN=CENTER><IMG SRC="http://jfla.inria.fr/imgs/ti_dessous.gif" ALT="TRAIT"></P>

<P><FONT COLOR="#003399"><STRONG>Contact:</STRONG></FONT>
   <CODE>colloques@inrialpes.fr</CODE>
</P>

<H1 ALIGN=CENTER>JFLA 2009</H1>

<H3 ALIGN=CENTER>31 janvier au 3 février 2009 Saint-Quentin sur Isère, au pied du Vercors</H3>

<P ALIGN=CENTER><IMG SRC="http://jfla.inria.fr/2009/pub_site_conf.jpg" ALT="Site de la
manifestation"></P>



<P ALIGN=LEFT>
Les vingtièmes <A HREF="../index.html">journées francophones des
langages applicatifs</A> ou JFLA2009 se tiendront
à la montagne, <STRONG>à Saint-Quentin sur Isère, au pied du Vercors</STRONG>, à proximité de
Grenoble.
Elles se dérouleront les 31 janvier au 3 février 2009, à l'Hôtel</P>

<P ALIGN=CENTER>
<A HREF="http://www.golfhotelcharmeil.com/">
  <IMG SRC="http://jfla.inria.fr/2009/site_conf.jpg"
       ALT="Hôtel de la manifestation">
</A>
</P>

<P ALIGN=CENTER>
<STRONG><A HREF="http://www.golfhotelcharmeil.com/">Golf Hôtel de Grenoble-Charmeil
<BR>38210 Saint-Quentin sur isère
<BR>Tél. : 33 (0)4 76 93 67 28
<BR>Fax : 33 (0)4 76 93 62 04
<BR>Email : info@golfhotelgrenoble.com</A></STRONG>
</P>

<P>Ces journées sont organisées par l'INRIA.
Les inscriptions sont closes depuis le 14 janvier 2009.

<H2 ALIGN=CENTER>Moyens d'accès à la conférence</H2>

<P><A HREF="moyens_acces.html">Indications sur l'accès</A> par la
route, par l'avion et par le train (horaires à partir de Paris uniquement).</P>

<H2 ALIGN=CENTER>Programme de la conférence</H2>

<P>Demandez le <A HREF="programme_conference.html">programme</A>.</P>

<H2 ALIGN=LEFT>Comité de programme</H2>

<DIV ALIGN=CENTER>
<TABLE BORDER>
<TR><TD>Alan Schmitt</TD>
    <TD>LIG, INRIA Grenoble - Rhône-Alpes (Président)</TD></TR>

<TR><TD>Micaela Mayero</TD>
    <TD>LIPN, Université Paris 13</TD></TR>

<TR><TD>Boutheina Chetali</TD>
    <TD>Gemalto</TD></TR>

<TR><TD>Sylvain Conchon</TD>
    <TD>LRI, Université Paris-Sud</TD></TR>

<TR><TD>David Delahaye</TD>
    <TD>CEDRIC, CNAM</TD></TR>

<TR><TD>Hugo Herbelin</TD>
    <TD>LIX, INRIA Saclay - Île-de-France</TD></TR>

<TR><TD>Didier Le Botlan</TD>
    <TD>LAAS-CNRS, INSA de Toulouse</TD></TR>

<TR><TD>Jean-Vincent Loddo</TD>
    <TD>LIPN, Université Paris 13</TD></TR>

<TR><TD>Alexandre Miquel</TD>
    <TD>PPS, Université Paris 7</TD></TR>

<TR><TD>Davide Sangiorgi</TD>
    <TD>Université de Bologne</TD></TR>

</TABLE>
</DIV>


<P>Les deux orateurs invités sont:</P>

<UL>
 <LI>Vincent Balat (Université Paris 7).</LI>
 <LI>Bruno Barras (Trusted Labs).</LI>
</UL>

<H2 ALIGN=LEFT>Dates importantes</H2>

<UL>
 <LI>31 janvier au 3 février 2009 : journées</LI>
</UL>

<HR>
<P>Pour tout renseignement, contacter

<BLOCKQUOTE>
<BR>
INRIA Grenoble Rhône-Alpes
Bureau des Cours-Colloques
655 avenue de l'Europe - Montbonnot
38334 Saint Ismier Cedex - France
<BR>
Tel : + 33 (0)4 76 61 52 23 - Fax : + 33 (0)4 76 61 52 06<BR>
email : <CODE>colloques@inrialpes.fr</CODE><BR>
<CODE>http://jfla.inria.fr/2009/</CODE><BR>
<BR>
</BLOCKQUOTE>

<I><BR> Pour toutes remarques d'ordre général ou technique concernant
cette page, écrire à <A
HREF="mailto:Pierre.Weis@inria.fr">Pierre.Weis@inria.fr</A>.</I>

<HR>

<P><I>Conception et mise au point: Pierre Weis.</I>


<BR>
<I><A HREF="http://jfla.inria.fr/2009/copyright-fra.html">Copyright</A>
&#169; 1996 - 2009 INRIA, tous droits réservés.</I>
<BR>

   <EM>Date de dernière modification:
jeudi 11 septembre 2008
</EM>

<P ALIGN=CENTER>
  <IMG SRC="http://jfla.inria.fr/imgs/JoeCaml.gif" ALT="LOGO Caml">
  <EM>Powered by Caml</EM>
  <IMG SRC="http://jfla.inria.fr/imgs/CamlJoe.gif" ALT="Caml LOGO">
</P>



</BODY>
</HTML>

